/* Class = "NSTextFieldCell"; title = "Remember: Before posting materials (text, images, audio, etc.) on your site, check that you own the copyright and/or control the necessary rights."; ObjectID = "8Lp-yO-XAc"; */
"Remember: Before posting materials (text, images, audio, etc.) on your site, check that you own the copyright and/or control the necessary rights." = "注意：テキスト、画像、オーディオ類をサイトに投稿する前に、著作権の有無や必要な権限を確認してください。";

/* Class = "NSTextFieldCell"; title = "Data Transfer:"; ObjectID = "GXz-YK-uFR"; */
"Data Transfer:" = "データトランスファー :";

/* Class = "NSTextFieldCell"; title = "Storage:"; ObjectID = "TPh-A1-mdY"; */
"Storage:" = "ストレージ :";

/* Class = "NSTextFieldCell"; title = "Plan:"; ObjectID = "dU6-bn-zrb"; */
"Plan:" = "プラン :";

/* Class = "NSButtonCell"; title = "Manage Account…"; ObjectID = "vqw-n7-n8J"; */
"Manage Account…" = "アカウント管理…";